#logging.level.org.springframework.security=DEBUG

spring.datasource.url=jdbc:mysql://db:3306/weight_tracker
spring.datasource.username=tracker
spring.datasource.password=MXj8w2qILzX
spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.jpa.hibernate.ddl-auto=update
spring.jpa.defer-datasource-initialization=true
spring.sql.init.mode=always
server.port=8081
